# _DBREMOTE_PROC_PARAM Struct Reference

List of all members.

## Public Attributes

DBINT | datalen
DBINT | maxlen
char * | name
struct _DBREMOTE_PROC_PARAM * | next
BYTE | status
int | type
BYTE * | value

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/dblib.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines